BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18105

[BCR1093][Android][Top Up Electric Fav from Manage Favourite] Change Header to < and X
25 September 2023 09:57 AM - Nor Khairun Agila Jesmen

Status: Closed Start date: 25 September 2023
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Enhancement

1. For list, input, confirm screen - to change the header from Main and Logout header to < and X header
2. For success screen - to remove Main and Logout header since already have Done button

Refer
https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkagila_silverglobe_com/ERYBMuwtYnpMI6tcz3IUVRIBZk1ygLinCuG_FD
OrOPoltw?e=v8glLws

Note:
< button go to previous screen
X button go to Settings screen

History

#1 - 25 September 2023 09:53 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 25 September 2023 10:12 PM - Septi Gizka Tiara
- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#3 - 26 September 2023 11:38 AM - Nor Khairun Agila Jesmen
- Status changed from Resolved to New
- Assignee changed from Nor Khairun Aqgila Jesmen to Septi Gizka Tiara

- % Done changed from 0 to 80
Issue < button:
1. Manage Favourites Top Up screen (slide 2), < button should go to Manage Favourite screen

Issue X button:
1. Manage Favourites Top Up screen (slide 2), X button should go to Settings screen

#4 - 27 September 2023 03:02 PM - Septi Gizka Tiara

- Status changed from New to In Progress
#5 - 27 September 2023 03:11 PM - Septi Gizka Tiara
- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#6 - 27 September 2023 03:41 PM - Nor Khairun Agila Jesmen

- Status changed from Resolved to New
https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/ERYBMuwtYnpMl6tcz3lUVRIBZk1ygLjnCuG_FDOrOPoItw?e=v8gLws
https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/ERYBMuwtYnpMl6tcz3lUVRIBZk1ygLjnCuG_FDOrOPoItw?e=v8gLws

- Assignee changed from Nor Khairun Aqila Jesmen to Septi Gizka Tiara

- % Done changed from 80 to 90

Issue:
From Manage Favourite Top Up / Transfer, when click < button, it navigate to Manage Favourite screen but the title remain as Manage Favourite Top
Up / Transfer

#7 - 27 September 2023 03:47 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#8 - 27 September 2023 05:18 PM - Septi Gizka Tiara
- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen
#9 - 27 September 2023 07:50 PM - Feerman Yusoff
- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

- % Done changed from 90 to 100

Tested good
